<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<div class="container">
    <div class="header">
        <div class="header-left">
            <div class="logo">
                <a href="#" class="image-link">
                    <img src="./images/logo 2.svg" alt="Logo" class="yellow-logo"></a>
            </div>
                <div class="header-left-text">
                     <div class="milan"><a class="link" href="#">MILAN</a></div>
                    <div class="holidays"><a class="link" href="#">HOLIDAYS</a></div>
                 </div>
        </div>
        <div class="header-right">
            <div class="email"><a class="link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a></div>
            <div class="phone"><a class="link" href="#">+39 338 709 0880</a></div>
        </div>
    </div>
    <div class="flex-container">
        <div class="card">
            <div class="card-1">
                 <a href="#"><img src="./images/image-1.png" alt="Shoping tours"></a>
                    <div class="block">
                      <div class="text">from</div>
                       <div class="price">€ 50 <span class="details">View Details</span></div>
                    </div>
                    <div class="title"><a class="link-1" href="#">Shopping Tours</a></div>
            </div>
        </div>
        <div class="card">
            <div class="card-2">
                <a href="#"><img src="./images/image-2.png" alt="card2"></a>
                      <div class="block">
                          <div class="text">from</div>
                          <div class="price">€ 50 <span class="details">View Details</span></div>
                     </div>
                 <div class="title"><a class="link-1" href="#">Sightseeing Tours</a></div>
            </div>
        </div>
        <div class="card">
            <div class="card-3">
                    <a class="link-1" href="#"><img src="./images/image-3.png" alt="card3"></a>
                    <div class="block">
                        <div class="text">from</div>
                        <div class="price">€ 50 <span class="details">View Details</span></div>
                    </div>
                     <div class="title"><a class="link-1" href="#">Food Tours</a></div>
            </div>
        </div>
    </div>
    <div class="flex-container">
        <div class="card">
            <div class="card-4">
                    <a class="link-1" href="#"><img src="./images/image-4.png" alt="card4"></a>
                    <div class="block">
                      <div class="text">from</div>
                        <div class="price">€ 50 <span class="details">View Details</span></div>
                    </div>
                    <div class="title"><a class="link-1" href="#">Bars & Nightlife</a></div>
            </div>
        </div>
        <div class="card">
            <div class="card-5">
                   <a class="link-1" href="#"><img src="./images/image-5.png" alt="card5"></a>
                    <div class="block">
                     <div class="text">from</div>
                     <div class="price">€ 50 <span class="details">View Details</span></div>
                    </div>
                    <div class="title"><a class="link-1" href="#">Art & Architecture</a></div>
             </div>
        </div>
        <div class="card">
            <div class="card-6">
                  <a class="link-1" href="#"><img src="./images/image-6.png" alt="card6"></a>
                   <div class="block">
                      <div class="text">from</div>
                   <div class="price">€ 50 <span class="details">View Details</span></div>
                  </div>
                  <div class="title"><a class="link-1" href="#">Walking Tours</a></div>
            </div>
        </div>
    </div>
    <div class="footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
    </div>
</div>
</body>
</html>